/*

#div#page {

}

.ia-splitter {
  max-width: 1168px;
  margin: 0 auto;
  position: relative;
}

/* Sidebar /

div.ia-splitter-left {
  float: left;
  width: 23%;
  margin-right: 77%; 
}
div.ia-fixed-sidebar[style] {
  position: static;

}

div.ia-scrollable-section {
  position: static;
  width: 100%;
}

div.ia-splitter-handle {
display: none;
}


/* Main /

#main {
  margin-left: 25% !important;
  width: 70%;
  float: right;
}

div#main[style] {
  margin-left: 25% !important;
}


div#footer {
  clear: both;
  position: static !important;
}

/ COLORS /

header#header nav.aui-header {
  background-color: #111 !important;
}

*/

.login-form-container{
  width:450px;
}
  .tbl-div{
    width: 100%;
  }
  .tr-div{
    width: 90%;
    padding: 1em 0;
    display: block;
    border: solid 1px black;
    margin: 3%;
  }
  .td-div{
    max-height: 120px;
    width: 80%;
    display: inline-block;
  }
  .td-div img{
    margin-bottom: 8px;
  }
  #edugain{
    width: 91%;
  }
  #wayf_intro_label{
    min-width: 100px !important;
  }
  .idd_textbox{
    width: 232px !important;
  }
  #user_idp_iddtext{
   
  }
@media only screen and (max-width: 1024px) {
  .login-form-container{
  width:90%;
}
  .tbl-div{
    width: 100%;
  }
  .tr-div{
    width: 100%;
  }
  .td-div{
    width: 100%;
    display: block;
  }
  #edugain{
    width: 100%;
    margin: 10px;
  }

  .td-left{


  }
  .td-right{

  }
}

